/*SpedSite Page Style*/

/*Body*/
body{margin:0;font-family:'Roboto Slab', serif;font-size:16px;background:lightgrey;}
/*Paragraph*/
/*p{font-weight:bolder;text-align:center}
/*HyperLink*/
a{color:blue;text-align:center}
a:hover{color:#ffb357;text-decoration:underline}
a:active{color:violet;font-weight:normal;text-decoration:none}
/*BreakLine*/
hr{background-color:blue;border:2px solid black;margin:0px;padding:0px;width:100%}
/*Header 1*/
h1{}
/*Header 2*/
h2{}
/*Header 3*/
h3{}
/*Header 4*/
h4{}
/*Header 5*/
h5{}
/*Header 6*/
h6{}
/*Main*/
main{margin-left:auto;margin-right:auto}
/*Navigation*/
nav{}
/*Images*/
img{border:2px}
/*Unordered List*/
ul{}

header{
    text-align: center;
    background-color: darkorange;
    margin : 0;
}

footer{
    color : white;
    text-align :center;
    background-color:#2f2f2f;
    height : 550px;
}

footer h2{
    margin : 0;
    font-size : 64px;
}

footer p{
    margin : 50px 0 0 0;
    font-size : 32px;
}

.game{
    width : 40%;
    /*background-color : white;
    border : 10px solid black;*/
    margin : auto;
}
.game h3{
    /*text-align:center;*/
}
.game video{
    margin : auto;
}

.description{
    margin : auto;
    width : 40%;
    background-color : white;
    border : 10px solid black;
}

.pairing{
    display : flex;
    flex-direction: row;
    flex-wrap: wrap;
    
    margin-left : auto;
    margin-right : auto;
    margin-bottom : 0;
    margin-top : 10px;
}

.linebreak{
    font-size : 48px;
    text-align :center;
    margin : auto 25px;
}

#title{
    display: flex;
    flex-direction: row;
    text-align : center;
    width : 75%;
    margin : auto;
}

#title h1{
    margin : auto;
    font-size : 72px;
    font-style : italic;
}

#title h2{
    margin : auto;
    font-size : 36px;
}

#dev{
    margin : 5px auto 0 auto;
    font-size : 24px;
}

#ink{
    text-align:center;
    border : 10px dotted black;
}

#demos{
    text-align:center;
    background-color:white;
    border : 5px outset black;
    width : 25%;
    margin-left : auto;
    margin-right:auto;
}

#jams{
    text-align:center;
    background-color:red;
    border : 5px outset black;
    width : 25%;
    margin-left : auto;
    margin-right : auto;
}

#petey{
    text-align:center;
    border : 10px dashed blue;
}

#wind{
    text-align:center;
    border : 10px groove red;
}